Vai al contenuto

Recommended Posts

Sorge una nuova notizia a quanto pare MiraLaTijera è riuscito a dumpare il dongle cobra e con i nuovi aggiornamenti del suo CFW 4.31 implementerà la possibilità di avviare backup ps1 e ps2. Spero si possa installare anche su rogero almeno da avere un emulazione dei backup ps1 un pò più stabile di quella di multiman

Ottima notizia grazie mille... ma non c' era riuscito anche anche 0ctoxor? che fine ha fatto?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Sorge una nuova notizia a quanto pare MiraLaTijera è riuscito a dumpare il dongle cobra e con i nuovi aggiornamenti del suo CFW 4.31 implementerà la possibilità di avviare backup ps1 e ps2. Spero si possa installare anche su rogero almeno da avere un emulazione dei backup ps1 un pò più stabile di quella di multiman

e per quanto riguarda i giochi per psp?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ma i giochi nuovi che usciranno su ps3 tipo FIFA14 richiederanno che tipo di Fw?

4.31 massimo?

Avremmo problemi a farli partire o non faranno piu Fw superiori al 4.31?

Grazie

Non abbiamo la sfera di cristallo. Quindi non possiamo sapere se usciranno altri aggiornamenti.

Comunque anche se fifa richiedessero l'ofw 4.60, potresti comunque giocarci.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

e per quanto riguarda i giochi per psp?

Sorry l' avevo scordato quello, cmq si anke i backup psp dopotutto se hanno dumpato il dongle cobra vale x tutto... però c'è da dire ke i titoli psp nn siano poi così tanti ad essere funzionanti, in questi casi se proprio intendi utilizzare un titolo psp il meglio lo da sempre la console sua

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

E' stato rilasciato il Payload del cobra usb.

http://psx-scene.com/forums/content/miralatijera-releases-cobra-6-0-payload-ps2-classic-keys-3106/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+psgroovecom+%28PSX+Scene+-+Latest+News%29

Ma si deve per forza istallare quel cfw o c' è speranza che dean lo importi in MM e che quindi sia utilizzabile da qualsiasi cfw? (io ho il 4.21 rebug)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

E come funzionerebbe sta roba?? io l' ho scaricato ma nn ho la benchè minima idea di come si installi :\

è solo un payload.. devono ancora lavorarci per implementarlo su di un cfw o un homebrew

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Rilasciato 4.30.2 REX - Rebug e l'aggiornamento della REBUG TOOLBOX – MAR. 17TH 2013

REBUG 4.30.2 REX EDITION – MAR. 17TH 2013

FIRST RELEASE - Added DEX LV2 Kernel to STANDARD edition

REBUG TOOLBOX 02.01.02 – MAR. 17TH 2013...interessante novità per il QA Flag

ADDED – 4.30 DEX Support

ADDED – Better Support for non-REBUG CFW

ADDED – Backup/Restore of xRegistry

ADDED – Toggle QA support for all 3.55/4.21/4.30/4.31 CFW

FIXED – Bug that stopped LV2 kernel from being reloaded more than once from dev_flash

Posted Image

TOGGLE QA:

Enable/Disable QA flag. Enable for easy downgrade and other extra features on all 3.55/4.21/4.30/4.31 CFW.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

a sto punto le versioni 4.21.2 e questa 4.30.2 sono praticamente diventate 'IDENTICHE' o c'e' sempre ancora qlcosa che la 4.21 ha in più ?

lo chiedo perchè a sto punto si può passare a 4.30 senza tenere piu' in piedi la 4.21, ovviamente se ciò che detto prima sia valido :)

n.b.

ADDED – Toggle QA support for all 3.55/4.21/4.30/4.31 CFW <<--- cosa intende di preciso ?

io la butto là...possibilità di attivare il QA flag da qualunque CFW se prima non era mai stato attivato da cfw 3.55 ?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

1) in pratica hanno le stesse funzionalità..ma con il 4.30 multiMAN non modificherà i file dei giochi che richiedono fw 4.21+ fino al 4.30 perché non più necessario

2) diciamo di Si, ora per attivare il QA Flag su ogni cfw si deve installare la Rebug toolbox

Ma c'è da dire che prima anche se attivato su 3.55 il QA Flag si poteva utilizzare solo fino al 3.55, ora anche su 3.55+

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

1) in pratica hanno le stesse funzionalità..ma con il 4.30 multiMAN non modificherà i file dei giochi che richiedono fw 4.21+ fino al 4.30 perché non più necessario

2) diciamo di Si, ora per attivare il QA Flag su ogni cfw si deve installare la Rebug toolbox

Ma c'è da dire che prima anche se attivato su 3.55 il QA Flag si poteva utilizzare solo fino al 3.55, ora anche su 3.55+

Hanno scoperto la nuova combinazione o hanno trovato un modo alternativo? (che voi sappiate)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Hanno scoperto la nuova combinazione o hanno trovato un modo alternativo? (che voi sappiate)

credo riguardo solo la possibiltà di attivazione e disattivazione su cfw 3.55+

...ad es io il QA Flag lo ho attivato su 3.55, se installo la toolbox sul 4.30 Rogeto 2.05 il toglie QA risulta gia Abilitato.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

no, hanno "solo" pubblicato il lavoro di flatz su come funzionino i ps2 classics su firmware 4.xx

Su 3.55 la compatibilità a questo formato di giochi NON ESISTE, è stata introdotta in seguito (non ricordo quando)

on ps2 classica non si intende un gioco ps2 su dvd ma solo i giochi ps2 scaricabili dal psn

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

E' stato rilasciato l'ofw 4.40, per ora non si sa cosa faccia ma si spera che siano stati risolti i problemi legati alla stabilità del sistema

Ovviamente saranno presenti anche svariate nuove misure anti pirateria, illusi! :tsk:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

secondo ps3Hax le chiavi nn sono state cambiate

mi chiedo a sto punto a che serve rilasciare un nuovo ofw

Sicuramente cercano di risolvere i casini che hanno combinato col 4.31 , complicando ancora di piu la situazione

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Sicuramente cercano di risolvere i casini che hanno combinato col 4.31 , complicando ancora di piu la situazione

sono nuovo nel mondo ps3, ma per curiosità il 4.31 che problemi ha portato?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Hanno aggiornato il firmware bluray, forse per bloccare gli ode sul nascere :mmm:

Su ps3news dicono che l' O.D.E. 3K3Y funziona anche su 4.40

E che non hanno cambiato niente nel syscon

Edit : E' uscito il Rebug update package per avere lo spoof a 4.40

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra community. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora

×